Need of latest version for redcase plug-in.

Added by Narendher N over 2 years ago

Our current Redmine version is 3.2.1, so after upgrading to the latest version of Redmine may I know the redcase plug-in version for that? otherwise, in case, the current version of redcase plug-in will work in the latest version of Redmine?